Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 234167

Summary: Please add a better category to the desktop file
Product: [Fedora] Fedora Reporter: Matthias Clasen <mclasen>
Component: scimAssignee: Jens Petersen <petersen>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: eng-i18n-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-04-12 09:20:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 150225    

Description Matthias Clasen 2007-03-27 15:32:55 UTC
Please add X-GNOME-PersonalSettings to make the scim setup capplet
move next to the input method capplet in the Personal submenu.

Comment 1 Jens Petersen 2007-04-04 08:36:48 UTC
Thanks.  Should be fixed in scim-1.4.5-12.fc7.

Comment 2 Jens Petersen 2007-04-12 09:20:01 UTC
Looks good on my testbox now.